vboxctrl(1)

NAME
vboxctrl - control vbox functions

SYNOPSIS
vboxctrl [{-c | -r}] {-a | -n | -p | -j} [-s spool]
vboxctrl -v

DESCRIPTION
vboxctrl controls a number of vbox functions. The user's password is asked before performing the requested action.

  OPTIONS

-c, --create
    Creates a control file.

-r, --remove
    Removes a control file (default).

-n, --answernow
    Control file "vboxctrl-answernow".

-a, --answerall
    Control file "vboxctrl-answerall".

-p, --stop
    Control file "vboxctrl-stop".

-j, --reject
    Control file "vboxctrl-reject".

-s, --spooldir
    Spooldirectory in which to create/remove control files.

-v, --version
    Displays package version.

-h, --help
    Displays a usage message.

The spool directory is taken from one of the following:

1   the default builtin value

2   The value of the environment variable VBOXSPOOL, if set.

3   The directory of the command line option "--spooldir".

SEE ALSO
vbox(1), vboxd(8)

AUTHOR
This manual page was written by Paul Slootman <paul@debian.org>, for Debian GNU/Linux and isdn4linux.